package com.yem.wm.im.merchantapply.op;

import com.yem.wm.im.merchantapply.validator.MerChantApplySubmitValidator;
import kd.bos.entity.plugin.AbstractOperationServicePlugIn;
import kd.bos.entity.plugin.AddValidatorsEventArgs;

/**
 * @author zhouc
 * @date 2024/3/22 20:15
 * @className MerChantApplySubmitOp
 * @description
 */
public class MerChantApplySubmitOp extends AbstractOperationServicePlugIn {
    @Override
    public void onAddValidators(AddValidatorsEventArgs e) {
        super.onAddValidators(e);
        e.addValidator(new MerChantApplySubmitValidator());
    }
}
